#wrapper {
	width: 1160px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 15px;
	margin-bottom: 0px;
	background-color: #FFFFFF;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
body {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	color: #000000;
	font-style: normal;
	font-weight: 200;
	font-family: source-sans-pro;
	background-color: #C5C9E2;
}

a:link {
	color: #4E4892;
	font-style: normal;
	font-weight: 600;
	font-family: source-sans-pro;
}
a:visited {
	color: #7978B2;
	font-style: normal;
	font-weight: 600;
	font-family: source-sans-pro;
}
a:hover, a:active, a:focus {
	color: #AD1000;
	text-decoration: none;
	font-style: normal;
	font-weight: 600;
	font-family: source-sans-pro;
	font-size: 0.95em;
}
#topnav {
	font-style: normal;
	font-weight: 200;
	font-family: source-sans-pro;
	display: block;
	float: right;
	font-size: 1em;
	text-align: left;
	margin-top: 3px;
	margin-bottom: 6px;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 2px;
	color: #000000;
}
#logo {
	width: 350px;
	height: 85px;
	margin-top: 20px;
	margin-left: 30px;
	float: left;
	top: 0px;
}
#adbox   {
	clear: none;
	float: right;
	width: 728px;
	height: 100px;
	margin-top: 2px;
	margin-right: 2px;
	margin-bottom: 2px;
	margin-left: 2px;
}
#topbuttons {
	font-style: normal;
	font-weight: 200;
	font-family: source-sans-pro;
	font-size: 1em;
	text-align: center;
	float: none;
	display: block;
	clear: both;
}
#adbuttons {
	float: left;
	clear: both;
	background-color: #FFFFFF;
	border: 1px solid #655FA5;
	width: 1155px;
	height: auto;
	margin-top: 2px;
	margin-bottom: 2px;
}
#infobar {
	width: 1158px;
	clear: both;
	padding-left: 0px;
	margin-left: -2px;
}
#maincontent {
	width: 845px;
	background-color: #FFFFFF;
	float: right;
	margin-top: 2px;
	margin-right: 2px;
	margin-bottom: 2px;
	margin-left: 2px;
	border-radius: 1px;
	border: 1px solid #655FA5;
	height: 1165px;
}
#sidebar {
	width: 300px;
	background-color: #FFFFFF;
	float: left;
	border: 1px solid #655FA5;
	border-radius: 1px;
	clear: none;
	margin-top: 2px;
	margin-right: 2px;
	margin-bottom: 2px;
	margin-left: 1px;
	height: 1165px;
	padding-left: 1px;
}
#footer {
	width: 1155px;
	background-color: #FFFFFF;
	clear: both;
	margin-top: 2px;
	margin-right: 2px;
	margin-bottom: 2px;
	margin-left: 2px;
	color: #151515;
	font-style: normal;
	font-weight: 400;
	font-family: source-sans-pro;
	font-size: 1em;
	text-align: center;
	border: 1px solid #655FA5;
}
#adbuttons1 {
	width: 420px;
	height: 45px;
	float: left;
	text-align: center;
	padding-top: 6px;
	padding-right: 6px;
	padding-left: 6px;
	padding-bottom: 3px;
	margin-top: 8px;
	margin-right: 8px;
	margin-bottom: 6px;
	margin-left: 8px;
}
#adbuttons2 {
	width: 125px;
	height: 45px;
	clear: none;
	float: left;
	margin-left: 6px;
	margin-right: 6px;
	margin-top: 6px;
	margin-bottom: 6px;
	padding-top: 6px;
	padding-right: 6px;
	padding-bottom: 3px;
	padding-left: 6px;
}
#adbuttons3 {
	width: 135px;
	height: 45px;
	float: left;
	clear: none;
	margin-left: 6px;
	margin-right: 6px;
	text-align: center;
	margin-top: 6px;
	margin-bottom: 6px;
	padding-top: 6px;
	padding-left: 6px;
	padding-right: 6px;
	padding-bottom: 3px;
}
#adbuttons4 {
	width: 135px;
	height: 45px;
	float: left;
	clear: none;
	margin-left: 6px;
	margin-right: 6px;
	text-align: center;
	margin-top: 6px;
	margin-bottom: 6px;
	padding-top: 6px;
	padding-left: 6px;
	padding-right: 6px;
	padding-bottom: 3px;
}
#adbuttons5 {
	width: 135px;
	height: 45px;
	float: left;
	clear: none;
	margin-left: 6px;
	margin-right: 6px;
	text-align: center;
	margin-top: 6px;
	margin-bottom: 6px;
	padding-top: 6px;
	padding-right: 6px;
	padding-bottom: 3px;
	padding-left: 6px;
}
#infobarbox1 {
	width: 302px;
	float: left;
	clear: none;
	background-color: #FFFFFF;
	/* [disabled]border-radius: 1px; */
	color: #000000;
	text-align: left;
	border: 1px solid #655FA5;
	font-size: 0.875em;
	font-style: normal;
	font-weight: 200;
	font-family: source-sans-pro;
	vertical-align: text-top;
	height: 120px;
	margin-top: 1px;
	margin-right: 2px;
	margin-left: 2px;
}
#searchtext {
	margin-left: 3px;
	font-weight: 400;
}
#searchtool {
	margin-left: 3px;
}
#infobarbox2 {
	width: 476px;
	float: left;
	clear: none;
	background-color: #FFFFFF;
	border-radius: 1px;
	border: 1px solid #655FA5;
	height: 120px;
	margin-top: 1px;
	margin-right: 2px;
	margin-left: 2px;
}
#infobarbox3 {
	width: 365px;
	float: left;
	clear: none;
	background-color: #FFFFFF;
	border: 1px solid #655FA5;
	height: 120px;
	margin-top: 1px;
	margin-left: 1px;
}
#sidenav {
	background-color: #FFFFFF;
	font-style: normal;
	font-weight: 300;
	font-family: source-sans-pro;
	text-align: left;
	font-size: 0.895em;
	float: left;
	width: 296px;
	color: #ad1000;
	clear: none;
	height: auto;
	margin-left: 4px;
}
#recipe1 {
	float: left;
	width: auto;
	clear: both;
	margin-top: -12px;
	margin-right: 2px;
	margin-bottom: 2px;
	margin-left: 2px;
	text-align: left;
	font-style: normal;
	font-weight: 400;
	font-family: source-sans-pro;
	font-size: 0.975em;
	padding-top: 2px;
	padding-right: 3px;
	padding-bottom: 2px;
	padding-left: 6px;
	text-indent: 2px;
	color: #AD1000;
}
#recipe2 {
	float: left;
	width: 268px;
	clear: none;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 2px;
	text-align: left;
	color: #151515;
	font-style: normal;
	font-weight: 400;
	font-family: source-sans-pro;
	font-size: 0.925em;
	margin-top: 2px;
	margin-right: 2px;
	margin-bottom: 2px;
	margin-left: 2px;
	text-indent: 2px;
	border: 1px solid #655FA5;
	height: 285px;
}
#recipe3 {
	float: left;
	width: 268px;
	clear: none;
	margin-top: 2px;
	margin-right: 2px;
	margin-bottom: 2px;
	margin-left: 2px;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 2px;
	color: #151515;
	font-style: normal;
	font-weight: 400;
	font-family: source-sans-pro;
	text-align: left;
	font-size: 0.925em;
	text-indent: 2px;
	right: 0px;
	border: 1px solid #655FA5;
	height: 285px;
}
#recipe4 {
	float: left;
	width: 268px;
	clear: none;
	margin-top: 2px;
	margin-right: 2px;
	margin-bottom: 2px;
	margin-left: 2px;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 2px;
	color: #151515;
	font-style: normal;
	font-weight: 400;
	font-family: source-sans-pro;
	font-size: 0.925em;
	text-indent: 2px;
	border: 1px solid #655FA5;
	height: 285px;
}
#recipe5 {
	float: left;
	width: 268px;
	clear: none;
	margin-top: 2px;
	margin-right: 2px;
	margin-bottom: 2px;
	margin-left: 2px;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 2px;
	color: #151515;
	font-style: normal;
	font-weight: 400;
	font-family: source-sans-pro;
	font-size: 0.925em;
	text-align: left;
	text-indent: 2px;
	border: 1px solid #655FA5;
	height: 285px;
}
#recipe6 {
	float: left;
	width: 268px;
	clear: none;
	margin-top: 2px;
	margin-right: 2px;
	margin-bottom: 2px;
	margin-left: 2px;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 2px;
	color: #151515;
	font-style: normal;
	font-weight: 400;
	font-family: source-sans-pro;
	font-size: 0.925em;
	text-align: left;
	text-indent: 2px;
	border: 1px solid #655FA5;
	height: 285px;
}
#recipe7 {
	float: left;
	width: 268px;
	clear: none;
	color: #151515;
	font-style: normal;
	font-weight: 400;
	font-family: source-sans-pro;
	font-size: 0.925em;
	text-align: left;
	text-indent: 2px;
	margin-top: 2px;
	margin-right: 2px;
	margin-bottom: 2px;
	margin-left: 2px;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 2px;
	border-bottom-color: #655FA5;
	border-right-color: #655FA5;
	border-left-color: #655FA5;
	border-top-color: #655FA5;
	border-width: 1px;
	border-style: solid;
	height: 285px;
}
#recipe8 {
	width: 268px;
	height: 285px;
	float: left;
	clear: none;
	border: 1px solid #655FA5;
	margin-top: 2px;
	margin-right: 2px;
	margin-bottom: 2px;
	margin-left: 2px;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 2px;
	font-size: 0.925em;
	color: #151515;
	font-weight: 400;
}
#recipe9 {
	width: 268px;
	height: 285px;
	float: left;
	clear: none;
	border: 1px solid #655FA5;
	margin-top: 2px;
	margin-right: 2px;
	margin-bottom: 2px;
	margin-left: 2px;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 2px;
	font-size: 0.925em;
	color: #151515;
	font-weight: 400;
}
#recipe10 {
	width: 268px;
	height: 285px;
	float: left;
	clear: none;
	border: 1px solid #655FA5;
	margin-top: 2px;
	margin-right: 2px;
	margin-bottom: 2px;
	margin-left: 2px;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 2px;
	font-size: 0.925em;
	font-style: normal;
	color: #151515;
	font-weight: 400;
}

#welcome {
	color: #AD1000;
	font-style: normal;
	font-weight: 400;
	font-family: source-sans-pro;
	font-size: 0.9em;
	margin-top: 2px;
	margin-right: 2px;
	margin-bottom: 2px;
	margin-left: 2px;
	padding-right: 1px;
	padding-bottom: 1px;
	padding-left: 1px;
	text-align: left;
	height: 120px;
	width: auto;
	float: left;
	padding-top: 1px;
}
#familyrecipes {
	width: auto;
	height: 125px;
	color: #AD1000;
	font-style: normal;
	font-weight: 400;
	font-family: source-sans-pro;
	font-size: 0.9em;
	text-align: left;
	float: left;
	margin-top: 2px;
	margin-right: 2px;
	margin-bottom: 2px;
	margin-left: 2px;
}
#heading1 {
	color: #AD1000;
	font-style: normal;
	font-weight: 200;
	font-family: source-sans-pro;
	font-size: 0.9em;
	margin-top: -15px;
	margin-bottom: -15px;
}
img {
	margin-top: 3px;
	margin-right: 7px;
	margin-bottom: 0px;
	margin-left: 2px;
}
